View Issue Details

IDProjectCategoryLast Update
0019307AI War 2[All Projects] Graphical BugJan 19, 2018 12:02 pm
ReporterBadgerBadgerAssigned ToBadgerBadger 
Severityminor 
Status closedResolutionfixed 
Product Version0.610 
Fixed in Version 
Summary0019307: Flair does not show on turrets
DescriptionI started a brand new game and built Basic Turretry on my planet. I note that my turrets have no flair, so you can't tell which one is which at a decent zoom. This is on Linux
TagsNo tags attached.

Activities

BadgerBadger

Dec 11, 2017 11:56 pm

manager  

noflair~#CL#667051575#28#booo#Vanilla#Normal.save (1,529,240 bytes)
noFlairForTurrets.jpg (308,469 bytes)

BadgerBadger

Dec 12, 2017 8:50 am

manager   ~0046624

Flair is working on OSX though

BadgerBadger

Jan 19, 2018 12:02 pm

manager   ~0046693

Flair is eventually going to be removed

Issue History

Date Modified Username Field Change
Dec 11, 2017 11:56 pm BadgerBadger New Issue
Dec 11, 2017 11:56 pm BadgerBadger File Added: noflair~#CL#667051575#28#booo#Vanilla#Normal.save
Dec 11, 2017 11:56 pm BadgerBadger File Added: noFlairForTurrets.jpg
Dec 12, 2017 8:50 am BadgerBadger Note Added: 0046624
Jan 19, 2018 12:02 pm BadgerBadger Assigned To => BadgerBadger
Jan 19, 2018 12:02 pm BadgerBadger Status new => closed
Jan 19, 2018 12:02 pm BadgerBadger Resolution open => fixed
Jan 19, 2018 12:02 pm BadgerBadger Note Added: 0046693